1.1.2 or 1.1.3?

Discussion in 'iPod touch' started by jon1396, Jan 31, 2008.

  1. jon1396

    jon1396 New Member

    Joined:
    Jan 31, 2008
    Messages:
    4
    Likes Received:
    0
    hey guys, which is better? a jailbroken 1.1.2 or a jailbroken 1.1.3?
    thanks
    jon1396
  2. Danls92

    Danls92 Super Moderator Emeritus Staff Member

    Joined:
    Oct 22, 2007
    Messages:
    5,097
    Likes Received:
    209
    Device:
    iPhone 4 (Black)
    It's really a matter of opinion. I'm sticking with 1.1.2 because I have everything set up the way I want, and there aren't any big advantages that I want.

    However, if you want the newest firmware and the 1.1.3 apps, go with 1.1.3
  3. T0uchD0wn

    T0uchD0wn New Member

    Joined:
    Jan 28, 2008
    Messages:
    33
    Likes Received:
    0
    I'd stick with 1.1.2 atleast until they fix all the bugs up.

    Please Register or Log in to view images

  4. bklynsoulja

    bklynsoulja New Member

    Joined:
    Oct 8, 2007
    Messages:
    557
    Likes Received:
    0
    i been to 1.1.3...now im at 1.1.2 cus i miss apollo! will go back when apollo can work on 1.1.3
  5. TouchyFish

    TouchyFish New Member

    Joined:
    Oct 27, 2007
    Messages:
    55
    Likes Received:
    0
    I'd have to say 1.1.3 if you really like it when all your favourite apps stop working and you get to muck around with ssh trying to fix them.

    Please Register or Log in to view images

  6. Juwilz

    Juwilz New Member

    Joined:
    Nov 25, 2007
    Messages:
    365
    Likes Received:
    1
    yea, i would stick with 1.1.2.

    1.1.3 at the moment, isn't yet at the "full-potential" jail-broken stage like 1.1.2

    where all the apps. and everything is working fine.
  7. 2Fresh08

    2Fresh08 New Member

    Joined:
    Dec 14, 2007
    Messages:
    35
    Likes Received:
    0
    Device:
    iPod touch
    well i was on 1.1.1 cause i couldnt upgrade 2 1.1.2, but when i could, 1.1.3 cam out and when i was on that, it really sucked, so i downgraded it 2 1.1.1 and then upgraded 2 1.1.2, when da 1.1.3 ifone apps cam out i upgraded 2 1.1.3 then, i realized that 1.1.3 dont really got anything different form the last 2, so i downgraded and now im stayin on 1.1.2, till 1.1.3 becomes BETTER THAN wat it is now
  8. crazzykamkazy

    crazzykamkazy New Member

    Joined:
    Jan 16, 2008
    Messages:
    85
    Likes Received:
    0
    just stay at 1.1.2.. im at 1.1.3 but its junk right now hardly any apps work.. wait a while and then upgrade to 1.1.3
  9. hourog

    hourog New Member

    Joined:
    Sep 15, 2007
    Messages:
    120
    Likes Received:
    0
    I'm on 1.1.2 with JB and it works for me; waiting to see what happens with the SDK next month before upgrading.

Share This Page